@font-face
{
    font-family: Ubuntu;
    font-weight: bold;
    font-style: normal;
    src: url('/products/fonts/Ubuntu/Ubuntu-M.eot');
    src: url('/products/fonts/Ubuntu/Ubuntu-M.eot?#iefix') format('embedded-opentype'),
         url('/products/fonts/Ubuntu/Ubuntu-M.woff') format('woff'),
         url('/products/fonts/Ubuntu/Ubuntu-M.ttf') format('truetype'),
         url('/products/fonts/Ubuntu/Ubuntu-M.svg#Ubuntu') format('svg');
}

@font-face
{
    font-family: Ubuntu;
    font-weight: normal;
    font-style: normal;
    src: url('/products/fonts/Ubuntu/Ubuntu-L.eot');
    src: url('/products/fonts/Ubuntu/Ubuntu-L.eot?#iefix') format('embedded-opentype'),
         url('/products/fonts/Ubuntu/Ubuntu-L.woff') format('woff'),
         url('/products/fonts/Ubuntu/Ubuntu-L.ttf') format('truetype'),
         url('/products/fonts/Ubuntu/Ubuntu-L.svg#HouschkaPro') format('svg');
}

a, p, h1
{
	font-family: Ubuntu, Arial, Helvetica, sans-serif;
}

/* General */
.clearb
{
	clear: both;
}

/* Page */
div.content > div.logos 
{
	text-align: center;
	margin: 35px 0;
	padding-left: 137px;
}

div.content > div.logos > img
{
	border-right: 1px solid #000;
	display: inline-block;
	padding: 0 20px;
}

div.content > div.logos > img:last-child
{
	border: 0;
}

div.content
{
	margin-top: 11em;
	text-align: center;
}

/* Important */
div.content > div.important
{
	background: url('../images/banner.png') no-repeat center center;
	width:939px;
    height:149px;
    border:0;
	padding: 15px 0 15px 0;
}

div.content > div.important > h1
{
	color: #ffffff;
	display: table;
	font-family: Ubuntu;
	font-size: 26px;
	font-weight: bold;
	width: 100%;
	margin: 0 auto;
}
div.content > div.important > p
{
	color: #ffffff;
	display: table;
	font-family: Ubuntu;
	font-size: 15px;
	width: 100%;
	line-height: 20px;
	margin: 5px auto;
}
div.content > div.important > a.button
{
	background-color: #f6cc1b;
	color: #1875bb;
	cursor: pointer;
	display: block;
	font-family: Ubuntu;
	font-size: 15px;
	font-weight: bold;
	height: 38px;
	line-height: 36px;
	margin: 20px auto 0 auto;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-decoration: none;
	width: 206px;
}

div.content > div.important > a.button:hover
{ 
	background-color: #283891;
	color: #ffffff;
}

/* Existing */
div.content > div.existing
{
	padding: 25px 250px 5px 250px;
}
div.content > div.existing > h1
{
	display: table;
	font-family: Ubuntu;
	font-size: 18px;
	font-weight: bold;
	margin: 0 auto;
}
div.content > div.existing > p
{
	display: table;
	font-family: Ubuntu;
	font-size: 13px;
	line-height: 20px;
	margin: 15px auto;
}
div.content > div.existing > a.button
{
	background-color: #283891;
	color: #ffffff;
	cursor: pointer;
	display: block;
	font-family: Ubuntu;
	font-size: 15px;
	font-weight: bold;
	height: 38px;
	line-height: 36px;
	margin: 25px auto 35px auto;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-decoration: none;
	width: 206px;
}

div.content > div.existing >  a.button:hover
{ 
	background-color: #f6cc1b;
	color: #283891;
}

#main_container, div.main_container {
	background-color: transparent;
	border: none;
}

footer .footer_container p,
footer .footer_container a{
	font-family: "Segoe UI", Arial, Tahoma;
}